.version.index /* version checker */
{
	color: #000004;
	background-color: #195287;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1260px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8531
{
	z-index: 3;
}

#u10377
{
	z-index: 12;
	width: 170px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u8533
{
	z-index: 4;
	width: 64px;
	margin-right: -10000px;
	left: 315px;
}

#u8533_img
{
	width: 64px;
	height: 80px;
}

#u8531-bw
{
	z-index: 3;
	height: 80px;
}

#pamphletu8578
{
	z-index: 14;
	width: 0.01px;
	height: 275px;
	position: relative;
}

#u8590popup
{
	z-index: 15;
}

#u8593
{
	z-index: 16;
	width: 380px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../../images/slider-image-templatetablet-u8593-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u8591
{
	z-index: 17;
	width: 380px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../../images/slider-image-templatetablet4-u8591-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u8594
{
	z-index: 18;
	width: 380px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../../images/slider-image-templatetablet-3-u8594-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u8592
{
	z-index: 19;
	width: 380px;
	height: 248px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../../images/slider-image-templatetablet2-u8592-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u8583
{
	z-index: 20;
	width: 116px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 132px;
}

#u8585
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1C1D22;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
}

#u8585:hover
{
	background-color: #EB8661;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8585:active
{
	background-color: #B4441C;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8586
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1C1D22;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	left: 33px;
}

#u8586:hover
{
	background-color: #EB8661;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8586:active
{
	background-color: #B4441C;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8587
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1C1D22;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	left: 66px;
}

#u8587:hover
{
	background-color: #EB8661;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8587:active
{
	background-color: #B4441C;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8584
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #1C1D22;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	left: 99px;
}

#u8584:hover
{
	background-color: #EB8661;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8584:active
{
	background-color: #B4441C;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8585.PamphletThumbSelected,#u8586.PamphletThumbSelected,#u8587.PamphletThumbSelected,#u8584.PamphletThumbSelected
{
	border-color: #000000;
	background-color: #F15A24;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	-khtml-border-radius: 16px;
	border-radius: 16px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8595-4
{
	z-index: 25;
	min-height: 23px;
	background-color: transparent;
}

#u8595-4-bw
{
	z-index: 25;
	min-height: 23px;
	margin-top: 100px;
	height: 32px;
}

#accordionu8596
{
	z-index: 29;
	background-color: transparent;
}

#u8597
{
	z-index: 30;
	background-color: transparent;
}

#u8598-4
{
	z-index: 31;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	text-indent: 10px;
	font-size: 14px;
	color: #616161;
	line-height: 48px;
	letter-spacing: 1px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8598-4:hover
{
	background-color: #FF7043;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	margin: 0px;
}

#u8598-4:hover p,#u8598-4:hover h2
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8599
{
	z-index: 35;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#u8599_position_content
{
	padding-top: 20px;
}

#u8601
{
	z-index: 40;
	width: 271px;
	height: 203px;
	-pie-box-shadow: 1px 1px 1px #7F7F7F;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 1px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	margin-left: 55px;
	position: relative;
	background: #FFFFFF url("../../images/services-preview-template2.jpg") no-repeat left top;
}

#u8600-4
{
	z-index: 36;
	width: 271px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 55px;
	margin-top: 30px;
	position: relative;
}

#u8612
{
	z-index: 41;
	background-color: transparent;
}

#u8613-4
{
	z-index: 42;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	text-indent: 10px;
	font-size: 14px;
	line-height: 48px;
	letter-spacing: 1px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8613-4:hover
{
	background-color: #FF7043;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	margin: 0px;
}

#u8613-4:hover p,#u8613-4:hover h2
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8614
{
	z-index: 46;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 20px 55px 0px 54px;
}

#u8615
{
	z-index: 51;
	width: 271px;
	height: 203px;
	-pie-box-shadow: 1px 1px 1px #7F7F7F;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 1px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../../images/services-preview-template1.jpg") no-repeat left top;
}

#u8616-4
{
	z-index: 47;
	width: 271px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u8602
{
	z-index: 52;
	background-color: transparent;
}

#u8606-4
{
	z-index: 53;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	text-indent: 10px;
	font-size: 14px;
	line-height: 48px;
	letter-spacing: 1px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8606-4:hover
{
	background-color: #FF7043;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	margin: 0px;
}

#u8606-4:hover p,#u8606-4:hover h2
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8603
{
	z-index: 57;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 20px 54px 0px 55px;
}

#u8604
{
	z-index: 62;
	width: 271px;
	height: 203px;
	-pie-box-shadow: 1px 1px 1px #7F7F7F;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 1px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	left: -1px;
	position: relative;
	background: #FFFFFF url("../../images/services-preview-template4.jpg") no-repeat left top;
}

#u8605-4
{
	z-index: 58;
	width: 271px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	margin-top: 31px;
	position: relative;
}

#u8607
{
	z-index: 63;
	background-color: transparent;
}

#u8608-4
{
	z-index: 64;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 6px;
	text-indent: 10px;
	font-size: 14px;
	line-height: 48px;
	letter-spacing: 1px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8608-4:hover
{
	background-color: #FF7043;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	margin: 0px;
}

#u8598-4.AccordionPanelTabOpen,#u8613-4.AccordionPanelTabOpen,#u8606-4.AccordionPanelTabOpen,#u8608-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #FF7043;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	margin: 0px;
}

#u8608-4:hover p,#u8608-4:hover h2
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u8598-4.AccordionPanelTabOpen p,#u8598-4.AccordionPanelTabOpen h2,#u8613-4.AccordionPanelTabOpen p,#u8613-4.AccordionPanelTabOpen h2,#u8606-4.AccordionPanelTabOpen p,#u8606-4.AccordionPanelTabOpen h2,#u8608-4.AccordionPanelTabOpen p,#u8608-4.AccordionPanelTabOpen h2
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
	line-height: 48px;
	text-align: left;
	font-size: 14px;
	text-indent: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u8609
{
	z-index: 68;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 20px 54px 0px 55px;
}

#u8610
{
	z-index: 73;
	width: 271px;
	height: 203px;
	-pie-box-shadow: 1px 1px 1px #7F7F7F;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 1px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	left: -1px;
	position: relative;
	background: #FFFFFF url("../../images/services-preview-template3.jpg") no-repeat left top;
}

#u8611-4
{
	z-index: 69;
	width: 271px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	margin-top: 31px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#accordionu8596-bw
{
	z-index: 29;
	margin-top: 40px;
	height: 240px;
}

#u8617-4
{
	z-index: 74;
	min-height: 23px;
	background-color: transparent;
}

#u8617-4-bw
{
	z-index: 74;
	min-height: 23px;
	margin-top: 120px;
	height: 32px;
}

#pamphletu8618
{
	z-index: 78;
	width: 0.01px;
	height: 246px;
	margin-top: 40px;
	position: relative;
}

#u8623
{
	z-index: 79;
	width: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 143px;
}

#u8626
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #1C1D22;
}

#u8626:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F15A24;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u8627
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #1C1D22;
	top: 1px;
	left: 26px;
}

#u8627:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F15A24;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u8624
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #1C1D22;
	top: 1px;
	left: 52px;
}

#u8624:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F15A24;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u8625
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #1C1D22;
	top: 1px;
	left: 78px;
}

#u8625:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F15A24;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u8626.PamphletThumbSelected,#u8627.PamphletThumbSelected,#u8624.PamphletThumbSelected,#u8625.PamphletThumbSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #FF7043;
	background-color: #1C1D22;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u8590,#u8630
{
	position: absolute;
	width: 380px;
	background-color: transparent;
}

#u8630popup
{
	z-index: 84;
}

#u8637
{
	z-index: 85;
	width: 380px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 39px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#u8639
{
	z-index: 86;
	width: 120px;
	height: 120px;
	border-style: none;
	border-color: transparent;
	margin-left: 130px;
	position: relative;
	background: transparent url("../../images/testimonial-avatar-template.png") no-repeat left top;
	background-size: contain;
}

#u8638-4
{
	z-index: 87;
	width: 380px;
	min-height: 17px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8631
{
	z-index: 91;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8631_position_content
{
	padding-top: 39px;
}

#u8633
{
	z-index: 92;
	width: 120px;
	height: 120px;
	border-style: none;
	border-color: transparent;
	margin-left: 130px;
	position: relative;
	background: transparent url("../../images/testimonial-avatar-template.png") no-repeat left top;
	background-size: contain;
}

#u8632-4
{
	z-index: 93;
	width: 380px;
	min-height: 22px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8634
{
	z-index: 97;
	width: 380px;
	height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 39px;
	margin-right: -10000px;
	position: relative;
}

#u8636
{
	z-index: 98;
	width: 120px;
	height: 120px;
	border-style: none;
	border-color: transparent;
	margin-left: 130px;
	position: relative;
	background: transparent url("../../images/testimonial-avatar-template.png") no-repeat left top;
	background-size: contain;
}

#u8635-4
{
	z-index: 99;
	width: 380px;
	min-height: 22px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8640
{
	z-index: 103;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8641
{
	z-index: 104;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u8642
{
	z-index: 105;
	width: 120px;
	height: 120px;
	border-style: none;
	border-color: transparent;
	margin-left: 130px;
	position: relative;
	background: transparent url("../../images/testimonial-avatar-template.png") no-repeat left top;
	background-size: contain;
}

#u8643-4
{
	z-index: 106;
	width: 380px;
	min-height: 18px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u8628
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #1C1D22;
	padding-bottom: 12px;
	top: 77px;
}

#u8628:hover
{
	background-color: #28292F;
	margin: 0px;
}

#u8629-4
{
	z-index: 111;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	line-height: 1.4;
	color: #888888;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#u8621
{
	position: absolute;
	width: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	padding-bottom: 12px;
	top: 77px;
	left: 346px;
}

#u8621:hover
{
	background-color: #FF7043;
	margin: 0px;
}

#u8622-4
{
	z-index: 116;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #888888;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 8px;
}

#u8622-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u8622-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu8644-4
{
	width: 0.01px;
	margin-top: 44px;
}

#u8644-4
{
	z-index: 120;
	min-height: 272px;
	background-color: transparent;
}

#u8644-4-bw
{
	z-index: 120;
	min-height: 272px;
	height: 272px;
}

#u10429
{
	z-index: 126;
	width: 184px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 98px;
}

#u10435
{
	z-index: 128;
	width: 284px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 55px;
}

#u10447
{
	z-index: 132;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 47px;
}

#u10441
{
	z-index: 130;
	width: 300px;
	background-color: transparent;
	margin-left: 47px;
	margin-top: 16px;
	position: relative;
}

#u10423
{
	z-index: 124;
	width: 298px;
	background-color: transparent;
	margin-left: 41px;
	top: -314px;
	margin-bottom: -41px;
	position: relative;
}

#pu8530
{
	width: 0.01px;
	margin-top: 17px;
}

#u8530
{
	z-index: 2;
	padding-bottom: 29px;
}

#u8534-4
{
	z-index: 5;
	width: 378px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 1px;
}

#u8530-bw
{
	z-index: 2;
	height: 79px;
}

#u8535
{
	z-index: 10;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 182px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

